#mc-poll .mcp-content {
  font-family: inherit!important;
  font-size: inherit!important;
}
#mc-poll .mcp-content .mcp-topic,
#mc-poll .mcp-content .mcp-btn-small,
#mc-poll .mcp-content ul li a {
  font-size: inherit!important;
}
#mc-poll .mcp-content .mcp-vote-tab .mcp-vote-options {
  margin-bottom: 16px!important;
}
#mc-poll .mcp-content .mcp-vote-tab .mcp-option {
  margin-bottom: 0px!important;
  padding: 8px!important;
}
#mc-poll .mcp-content .mcp-vote-tab .mcp-option:nth-child(odd) {
  background-color: #f8f8f8!important;
}
.pollservice-ru_answer-list {
  margin-bottom: 16px!important;
}
.pollservice-ru_answer-wrapper {
  margin-bottom: 0px!important;
  padding: 8px!important;
  display: block!important;
}
.pollservice-ru_answer-wrapper input,
.pollservice-ru_answer-wrapper label {
  margin-bottom: 0px!important;
  padding-bottom: 0px!important;
  display: inline-block!important;
  vertical-align: middle!important;
  
}
.pollservice-ru_answer-wrapper:nth-child(odd) {
  background-color: #f8f8f8!important;
}
